@charset "UTF-8";
/* ***************************** Import file to Scss or Sass. */
/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-style: normal; font-weight: normal; font-size: 100%; vertical-align: baseline; }

input, textarea, select { margin: 0; padding: 0; font-style: normal; font-weight: normal; font-size: 100%; vertical-align: baseline; }

* { font-family: Arial, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif; box-sizing: border-box; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

html { overflow-y: scroll; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

input, textarea { margin: 0; padding: 0; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th { text-align: left; }

a:focus { outline: none; }

.clearfix:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }

.clearfix { min-height: 1px; }

* html .clearfix { height: 1px; /*¥*/ /*/ height: auto; overflow: hidden; /**/ }

.both { clear: both; }

.inline_block { display: inline-block; *display: inline; *zoom: 1; }

table { width: 100%; }

a { border: none; color: inherit; text-decoration: none; cursor: pointer; }

a, a img, input[type="image"] { transition: .3s; }

a:hover, input[type="image"]:hover { opacity: .5; }

img { max-width: 100%; vertical-align: bottom; }

header { text-align: center; }

.maintitle { border-bottom: 1px solid #dbdbdb; text-align: center; font-weight: bold; font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif; color: #a39a56; }

.subtitle { margin-bottom: 1em; text-align: center; font-size: 1.125em; font-weight: bold; font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif; color: #a39a56; }

#error { margin: 0 2em .5em; padding: 1em; background: #eee; border-radius: .5em; }

#error p { margin-bottom: .5em; text-align: center; font-weight: bold; color: red; }

#error li { margin-bottom: .75em; padding-left: 1em; text-indent: -1em; font-size: .8em; }

#error li:before { content: "\30FB"; }

#error li:last-child { margin-bottom: 0; }

.base > tbody > tr > td span { font-size: 3.2vw; line-height: 1.60417; }

.base > tbody > tr > td p { font-size: 2.33333vw; line-height: 1.82857; }

.base > tbody > tr > td p a { text-decoration: underline; }

.base > tbody > tr > td p:last-child { margin-bottom: 0; }

.base > tbody > tr > td p.sec { text-align: left; margin: 0 0 2.93333vw 0; }

@media screen and (min-width: 769px) { .base > tbody > tr > td span { font-size: 24px; }
  .base > tbody > tr > td p { font-size: 17.5px; }
  .base > tbody > tr > td p.sec { text-align: left; margin: 0 0 22px 0; } }

.intable { border: 1px solid #ddd; margin-bottom: 3.73333vw; }

.intable thead tr { background: #f6f6f6; }

.intable th { font-size: 2.93333vw; }

.intable th span { font-weight: bold; }

.intable th span.sat { color: blue; }

.intable th span.sun { color: red; }

.intable th, .intable td { border: 1px solid #ddd; text-align: center; }

.intable th, .intable td label { padding: .75em .25em; }

.intable td label { width: 100%; }

@media screen and (min-width: 769px) { .intable { margin-bottom: 22px; }
  .intable th { font-size: 22px; }
  .intable th, .intable td { border: 1px solid #ddd; text-align: center; }
  .intable th, .intable td label { padding: .75em .25em; }
  .intable td label { width: 100%; } }

.form label { display: inline-block; margin-right: 1em; line-height: 1.5em; }

.form button[type="submit"], .form input[type="submit"] { display: -webkit-flex; display: -ms-flex; display: flex; justify-content: center; align-items: center; border: none; background: url(../img/btn4.png) center center no-repeat; background-size: 100% auto; font-size: 42px; color: #FFFFFF; letter-spacing: 0.14em; line-height: 1; font-weight: bold; width: 690px; height: 140px; padding: 0 0 20px 0; box-sizing: border-box; margin: auto; cursor: pointer; transition: .3s; }

.form .btn_radio + label { margin: 0 0 4px 0; font-size: 19.5px; }

.form .btn_radio + label { position: relative; display: -webkit-flex; display: -ms-flex; display: flex; align-items: center; width: 100%; margin: 0 0 0.66667vw 0; font-size: 2.66667vw; }

.form div.check ul li { position: relative; top: 0; left: 0; }

.form .p_privacy { position: relative; top: 0; left: 0; width: 44.4vw; margin: 0 auto; }

.form .p_privacy .btn_radio + label { justify-content: center; background: #e6e6e6; color: #666666; font-weight: bold; padding: 2.66667vw 0 2.13333vw 0; }

.form .p_privacy .btn_radio:checked + label { color: #39b54a; background: #e3f1d1; }

.form .btn_radio { position: absolute; opacity: 0; z-index: -1; display: block; }

.form .p_privacy .btn_radio + label { margin: 0 auto; font-size: 1.1em; }

.form .width_s { width: 15.6vw; }

.form .width_m { width: 20.66667vw; }

.form .width_l { width: 62.13333vw; }

@media screen and (max-width: 769px) { .form button[type="submit"], .form input[type="submit"] { font-size: 5.6vw; width: 92vw; height: 18.66667vw; padding: 0 0 2.66667vw 0; } }

@media screen and (min-width: 769px) { .form div.check ul li { position: relative; top: 0; left: 0; }
  .form .p_privacy { width: 333px; }
  .form .p_privacy .btn_radio + label { padding: 20px 0 16px 0; }
  .form .p_privacy .btn_radio + label { font-size: 1.1em; }
  .form span.lev1, .form span.lev2, .form span.lev3 { font-weight: bold; }
  .form span.lev1:before, .form span.lev2:before, .form span.lev3:before { font-family: FontAwesome; }
  .form span.lev1 { color: #d44242; }
  .form span.lev1:before { content: '\00D7'; /*\25B3*/ }
  .form span.lev2 { color: #f28642; }
  .form span.lev2:before { content: '\25B3'; /*25CB*/ }
  .form span.lev3 { color: #000000; }
  .form span.lev3:before { content: '\25CB'; /*25CE*/ }
  .form .width_s { width: 117px; }
  .form .width_m { width: 155px; }
  .form .width_l { width: 466px; } }

.item { font-weight: 500; line-height: 1.0; }

.item:before { position: relative; margin-right: 2.66667vw; padding: 0.53333vw 0.8vw; font-size: 2.4vw; color: #fff; top: 0; }

@media screen and (min-width: 769px) { .item { font-size: 30px; line-height: 1.73333; }
  .item:before { display: block; margin-right: 0; margin-bottom: 10px; padding: 0; font-size: 17.5px; } }

.req .item { display: -webkit-flex; display: -ms-flex; display: flex; flex-wrap: wrap; align-items: center; }

.req .item:before { content: "\5FC5\9808"; background: #a39a56; }

@media screen and (min-width: 769px) { .req .item { display: block; box-sizing: border-box; }
  .req .item:before { content: "\5FC5\9808"; background: #a39a56; text-align: center; width: 50px; } }

.opt .item:before { content: none; }

input[type="text"].ok, input[type="tel"].ok, input[type="email"].ok, select.ok { background: #ffedd8; }

td .sec:last-child { margin-bottom: 0; }

.pos { position: relative; }

.pos span { position: absolute; right: 0; }

.mailcheck, .telcheck { font-size: 2.33333vw; line-height: 1.82857; text-align: left; margin: 2.66667vw 0 0 0; }

.mailcheck span, .telcheck span { display: block; word-break: break-all; font-weight: bold; font-size: 5.6vw; margin: 2.66667vw 0 0 0; }

@media screen and (min-width: 769px) { .mailcheck, .telcheck { font-size: 17.5px; margin: 12px 0 0 0; }
  .mailcheck span, .telcheck span { font-size: 42px; margin: 20px 0 0 0; } }

.ipt100 { width: 100%; }

.ipt50 { width: 49%; }

.ipt30 { width: 30%; }

#conf_block span { position: relative; display: -webkit-flex; display: -ms-flex; display: flex; justify-content: center; align-items: center; background: #c1272d; text-align: center; font-size: 2.6vw; line-height: 1.35897; color: #fff; width: 50.93333vw; height: 10.66667vw; margin: 0 auto; }

#conf_block span:before { display: block; content: "\f06a"; line-height: 1; font-family: FontAwesome; font-size: 7.2vw; color: #fff; margin: 0 1.06667vw 0 0; }

@media screen and (min-width: 769px) { #conf_block span { font-size: 19.5px; line-height: 1.35897; width: 382px; height: 80px; }
  #conf_block span:before { font-size: 54px; margin: 0 8px 0 0; } }

#sug { position: absolute; box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3); background: #fff; border: 1px solid #ccc; border-radius: .25em; }

#sug li { padding: .5em; border-bottom: 1px dotted #eee; cursor: pointer; }

#sug li:last-child { border: none; }

#sug li.sel { background: #bfe3f9; }

#conf_block { text-align: center; }

#conf_block span { text-align: center; }

.remain_box { position: fixed; width: 22.8vw; padding: 0.8vw 0 1.06667vw 0; background: #c1272d; font-size: 2.33333vw; line-height: 1.48571; z-index: 999; text-align: center; color: #fff; }

.remain_box.ok { background: #e3f1d1; color: #39b54a; }

.remain_box span { font-weight: bold; }

@media screen and (min-width: 769px) { .remain_box { width: 171px; padding: 6px 0 8px 0; font-size: 17.5px; } }

.thanks { margin-top: 2em; }

.thanks p { margin-bottom: 1em; }

.att { text-decoration: underline; color: #a39a56; }

.login { margin: 1em .5em; padding: 1em; border: 1px solid #c7c7c7; }

.login .catch { margin: .25em 0 .75em; text-align: center; font-weight: bold; font-size: 1.05em; font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif; color: #a39a56; }

.login p { font-size: .875em; margin-bottom: .5em; }

.login ul li { color: #fff; }

.login ul li a { position: relative; display: block; padding: .75em; padding-left: 2.5em; text-align: center; }

.login ul li a:before { position: absolute; top: 50%; width: 2em; margin-top: -.5em; text-align: center; font-family: FontAwesome; font-size: 1.5em; }

.login ul li a.flogin { background: #3b5998; }

.login ul li a.flogin:before { content: "\f09a"; }

.login ul li a.glogin { background: #dd4b39; }

.login ul li a.glogin:before { content: "\f0d5"; }

.login ul li a.ylogin { background: #ff0033; }

.login ul li a.ylogin:before { content: "\f19e"; }
.red {
  font-size: .75em;
  color: #e31b5e !important;
}

.meiwaku { padding: 1em; background: #fef9f2; }

.meiwaku .catch { margin-bottom: 1em; text-align: center; font-weight: bold; font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif; color: #a39a56; }

.meiwaku p { font-size: .875em; }

.pos.sec { font-size: .75em; }

.shoplist { padding: .4em 1.5em; background: #a39a56; border-radius: 1em; color: #fff; }

/* -----------------------------------------------------------------
@mixin
------------------------------------------------------------------ */
.sp { display: inherit; }

@media screen and (min-width: 769px) { .sp { display: none; } }

.pc { display: none; }

@media screen and (min-width: 769px) { .pc { display: inherit; } }

.mincho { font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }

.slide-item0 { opacity: 0; }

.slide-item0.show { opacity: 1; }

.slide-item1 { position: relative; top: 25px; opacity: 0; -webkit-filter: blur(25px); filter: blur(25px); -webkit-transition: opacity 0.5s,top 0.5s,filter 0.5s; -moz-transition: opacity 0.5s,top 0.5s,filter 0.5s; -ms-transition: opacity 0.5s,top 0.5s,filter 0.5s; -o-transition: opacity 0.5s,top 0.5s,filter 0.5s; transition: opacity 0.5s,top 0.5s,filter 0.5s; transition-delay: 0s; }

.slide-item1.show { -webkit-filter: blur(0); filter: blur(0); top: 0; opacity: 1; }

input[type="text"], input[type="tel"], input[type="email"], textarea { border-radius: 8px; border: 1px solid #919191; font-size: 27px; width: 458px; box-sizing: border-box; outline: none; padding: 24px 18px 14px 18px; }

@media screen and (max-width: 769px) { input[type="text"], input[type="tel"], input[type="email"], textarea { border-radius: 1.06667vw; font-size: 3.6vw; width: 61.06667vw; padding: 3.2vw 1.2vw 1.86667vw 1.2vw; } }

select { box-shadow: 0 0 4px rgba(0, 0, 0, 0.1) inset; border: 1px solid #ccc; border-radius: .25em; outline: none; font-size: 27px; height: 67px; padding: 8px 18px 12px 18px; box-sizing: border-box; }

@media screen and (max-width: 769px) { select { font-size: 3.6vw; height: 8.93333vw; padding: 1.06667vw 1.2vw 1.6vw 1.2vw; } }

input[type="text"]:focus, input[type="tel"]:focus, input[type="email"]:focus, select:focus, textarea:focus { box-shadow: 0 0 4px rgba(0, 0, 0, 0.4) inset; font-size: 27px; outline: none; }

@media screen and (max-width: 769px) { input[type="text"]:focus, input[type="tel"]:focus, input[type="email"]:focus, select:focus, textarea:focus { font-size: 3.6vw; } }

input[type="radio"], input[type="checkbox"] { margin-right: .25em; }

.form { background: #fff; width: 750px; margin: 0 auto; padding: 0 0 78px 0; }

.form.form2 { padding: 25px 0 0 0; }

.form.form2 .input_list { padding: 15px 35px; margin: 0; }

.form.form2 .input_list span { line-height: 1.48148; }

.form .input_list { padding: 0 35px; margin: 0 0 120px 0; box-sizing: border-box; }

.form .input_list .text { font-size: 20px; color: #808da0; letter-spacing: 0.168em; line-height: 1.35; margin: 18px 0 0 0; }

.form .input_list .flex { display: -webkit-flex; display: -ms-flex; display: flex; justify-content: space-between; }

.form .input_list .flex .left span { border-radius: 5px; display: -webkit-flex; display: -ms-flex; display: flex; justify-content: center; align-items: center; background: #e31b5e; font-size: 16px; line-height: 1; color: #FFFFFF; width: 52px; height: 24px; }

.form .input_list .flex .left p { font-weight: bold; color: #7f4236; font-size: 27px; letter-spacing: 0.086em; margin: 4px 0 0 0; }

.form .input_list .flex .right { width: 458px; }

.form .input_list .flex .right .width_1 { width: 88px; }

.form .input_list .flex .right .width_2 { width: 96px; }

.form .input_list .flex .right .width_3 { width: 165px; }

.form .input_list .flex .right .date { display: -webkit-flex; display: -ms-flex; display: flex; align-items: flex-end; }

.form .input_list .flex .right .date span { display: block; color: #7f4236; font-size: 27px; margin: 0 10px; }

.form .input_list .flex .right .checklist { display: -webkit-flex; display: -ms-flex; display: flex; flex-wrap: wrap; justify-content: space-between; list-style: none; width: 457px; padding: 0; }

.form .input_list .flex .right .checklist li { width: 215px; margin: 0 0 10px 0; }

.form .input_list .flex .right .checklist li label { border-radius: 8px; display: -webkit-flex; display: -ms-flex; display: flex; align-items: center; background: #f0f0f0 url(../img/check_off.svg) left 24px center no-repeat; background-size: 20px auto; border: 1px solid #c1c1c1; font-size: 27px; line-height: 1.18519; color: #7f4236; width: 100%; height: 90px; box-sizing: border-box; padding: 0 0 0 55px; }

.form .input_list .flex .right .checklist li :checked + label { background: #d4f0c2 url(../img/check_on.svg) left 24px center no-repeat; background-size: 20px auto; }

.form .input_list .flex .right textarea { width: 450px; height: 212px; }

@media screen and (max-width: 769px) { .form { width: 100vw; padding: 0 0 10.4vw 0; }
  .form.form2 { padding: 3.33333vw 0 0 0; }
  .form.form2 .input_list { padding: 2vw 4.66667vw; margin: 0; }
  .form .input_list { padding: 0 4.66667vw; margin: 0 0 16vw 0; }
  .form .input_list .text { font-size: 2.66667vw; margin: 2.4vw 0 0 0; }
  .form .input_list .flex .left span { border-radius: 0.66667vw; font-size: 2.13333vw; width: 6.93333vw; height: 3.2vw; }
  .form .input_list .flex .left p { font-size: 3.6vw; margin: 0.53333vw 0 0 0; }
  .form .input_list .flex .right { width: 61.06667vw; }
  .form .input_list .flex .right .width_1 { width: 14.5vw; }
  .form .input_list .flex .right .width_2 { width: 14.5vw; }
  .form .input_list .flex .right .width_3 { width: 22vw; }
  .form .input_list .flex .right .date span { font-size: 3.6vw; margin: 0 1.33333vw; }
  .form .input_list .flex .right .checklist { width: 60.93333vw; }
  .form .input_list .flex .right .checklist li { width: 28.66667vw; margin: 0 0 1.33333vw 0; }
  .form .input_list .flex .right .checklist li label { border-radius: 1.06667vw; background: #f0f0f0 url(../img/check_off.svg) left 3.2vw center no-repeat; background-size: 2.66667vw auto; font-size: 3.6vw; height: 12vw; padding: 0 0 0 7.33333vw; }
  .form .input_list .flex .right .checklist li :checked + label { background: #d4f0c2 url(../img/check_on.svg) left 3.2vw center no-repeat; background-size: 2.66667vw auto; }
  .form .input_list .flex .right textarea { width: 60vw; height: 28.26667vw; } }

@media screen and (max-width: 769px) { .remain_box { bottom: 8em; right: 1em; } }

@media screen and (min-width: 769px) { .remain_box { bottom: 20px; right: 20px; } }

@media screen and (min-width: 769px) { .ime_off { ime-mode: inactive; }
  .ime_on { ime-mode: active; } }

@media screen and (max-width: 769px) { .send { text-align: center; }
  .send span { display: inline-block; margin-top: 2em; } }

@media screen and (min-width: 769px) { .send { position: relative; }
  .send span { position: absolute; right: 1em; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); } }

.send_area { margin: 50px 0 0 0; }

.send_area button, .send_area a { position: relative; top: 0; left: 0; display: -webkit-flex; display: -ms-flex; display: flex; justify-content: center; align-items: center; border: none; font-weight: bold; font-size: 2.33333vw; line-height: 1.51429; width: 50.93333vw; height: 10.66667vw; cursor: pointer; transition: .3s; }

.send_area button:hover, .send_area a:hover { opacity: .8; }

.send_area button { background: #e3f1d1; color: #39b54a; margin: 5.33333vw auto 3.2vw auto; }

.send_area button:after { right: 14vw; border-width: 0.93333vw 0 0.93333vw 1.2vw; border-color: transparent transparent transparent #39b54a; margin: 0 0 0 0.93333vw; }

.send_area a { background: #e6e6e6; color: #666666; margin: 0 auto; }

.send_area a:after { left: 14vw; border-width: 0.93333vw 1.2vw 0.93333vw 0; border-color: transparent #666666 transparent transparent; margin: 0 0.93333vw 0 0; }

@media screen and (min-width: 769px) { .send_area { margin: 50px 0 50px 0; }
  .send_area button, .send_area a { font-size: 17.5px; width: 382px; height: 80px; }
  .send_area button:after, .send_area a:after { top: 32px; }
  .send_area button { margin: 70px auto 24px auto; }
  .send_area button:after { right: 105px; border-width: 7px 0 7px 9px; margin: 0 0 0 7px; }
  .send_area a:after { left: 105px; border-width: 7px 9px 7px 0; margin: 0 7px 0 0; } }

@media screen and (max-width: 769px) { .thanks { margin: .5em; margin-top: 2em; } }

.login ul li { margin-bottom: 1em; }

.login ul li:last-child { margin-bottom: 0; }

.login ul li a:before { left: .25em; }

@media screen and (min-width: 769px) { .login { margin: 20px 30px; }
  .login ul { display: -webkit-flex; display: flex; }
  .login ul li { width: 32.5%; margin-right: 1.25%; }
  .login ul li:last-child { margin-right: 0; }
  .login ul li a { font-size: .875em; }
  .login ul li a:before { left: 0; }
  .login ul li a.glogin:before { left: .125em; } }

.red { font-size: 2.4vw; line-height: 1.44444; margin: 0 0 3.73333vw 0; }

@media screen and (min-width: 769px) { .red { font-size: 17.5px; margin: 0 0 56px 0; } }

.meiwaku { margin: .5em; }

@media screen and (min-width: 769px) { .meiwaku { margin: .5em 30px; } }

.privacy { width: 680px; margin: 0 auto 62px auto; }

.privacy h2 { font-size: 31px; font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif; letter-spacing: 0.106em; color: #e31b5e; margin: 0 0 8px 0; }

.privacy .hidbox { border: 1px solid #e31b5e; background: #fcefd8; width: 100%; height: 278px; overflow-y: scroll; padding: 20px 25px 22px 25px; box-sizing: border-box; }

.privacy .hidbox p { font-size: 23px; line-height: 1.73913; }

@media screen and (max-width: 769px) { .privacy { width: 90.66667vw; margin: 0 auto 8.26667vw auto; }
  .privacy h2 { font-size: 4.13333vw; margin: 0 0 1.06667vw 0; }
  .privacy .hidbox { height: 37.06667vw; padding: 2.66667vw 3.33333vw 2.93333vw 3.33333vw; }
  .privacy .hidbox p { font-size: 3.06667vw; } }

@media screen and (min-width: 769px) { .thanks p { margin: 0 30px 1em; } }

#cont02 { padding: 10.13333vw 0 16vw 0; }

#cont02 h2 { text-align: center; color: #5c3028; font-size: 5.33333vw; font-weight: bold; margin: 0 0 6.4vw 0; }

#cont02 p { display: block; font-size: 3.2vw; line-height: 2.29167; width: 90%; margin: 0 auto; }

#cont02 .alert { background: rgba(227, 27, 94, 0.05); width: 85%; max-width: 750px; box-sizing: border-box; padding: 5.6vw 3.2vw 4.26667vw 3.2vw; margin: 6vw auto 0 auto; }

#cont02 .alert h4 { text-align: center; color: #e31b5e; font-size: 3.73333vw; font-weight: bold; margin: 0 0 3.46667vw 0; }

#cont02 .alert p { text-align: left; font-size: 2.66667vw; width: 100%; }

@media screen and (min-width: 769px) { #cont02 { padding: 62px 0 80px 0; }
  #cont02 h2 { font-size: 40px; margin: 0 0 68px 0; }
  #cont02 p { font-size: 24px; text-align: center; line-height: 2.29167; width: 80%; }
  #cont02 .alert { width: 80%; padding: 42px 24px 32px 24px; margin: 45px auto 0 auto; }
  #cont02 .alert h4 { font-size: 28px; margin: 0 0 26px 0; }
  #cont02 .alert p { font-size: 20px; } }

footer { background: #5c3028; width: 100%; max-width: 750px; margin: 0 auto; padding: 0 0 100px 0; }

footer.foot2 { padding: 0; }

@media screen and (max-width: 769px) { footer { padding: 0 0 13.33333vw 0; } }

.header { position: fixed; top: 0; left: 0; width: 100%; z-index: 10; }

.header nav { display: -webkit-flex; display: -ms-flex; display: flex; justify-content: space-between; background: rgba(255, 255, 255, 0.8); list-style: none; width: 750px; margin: 0 auto; padding: 0; }

.header nav h1 { width: 250px; }

.header nav ul { display: -webkit-flex; display: -ms-flex; display: flex; justify-content: space-between; width: 447px; }

.header nav ul li { width: 215px; }

.header nav ul li:first-child { width: 217px; }

@media screen and (max-width: 769px) { .header nav { width: 100vw; }
  .header nav h1 { width: 33.33333vw; }
  .header nav ul { width: 59.6vw; }
  .header nav ul li { width: 28.66667vw; }
  .header nav ul li:first-child { width: 28.93333vw; } }

.lp { position: relative; }

.lp strong, .lp a, .lp span, .lp img { display: block; }

.lp .fix { position: fixed; bottom: 0; bottom: -300px; left: 0; width: 100%; z-index: 10; -webkit-transition: 0.30s; -moz-transition: 0.30s; -ms-transition: 0.30s; -o-transition: 0.30s; transition: 0.30s; }

.lp .fix.show { bottom: 0; }

.lp .fix p { width: 750px; margin: 0 auto; }

.lp .fix p a { display: block; }

@media screen and (max-width: 769px) { .lp .fix p { width: 100%; } }

.lp .lpbody { width: 100%; max-width: 750px; margin: 0 auto; padding: 91px 0 100px 0; }

.lp .lpbody.lpbody2 { padding: 0; }

.lp .lpbody img { width: 100%; height: auto; }

.lp .lpbody p { width: 100%; }

.lp .lpbody .bg { position: relative; top: 0; left: 0; }

.lp .lpbody .bg .btnbg a { position: absolute; display: block; top: 0; left: 85px; width: 580px; }

.lp .lpbody div { position: relative; top: 0; left: 0; }

.lp .lpbody div.btn a { position: absolute; display: block; }

.lp .lpbody div.btn.btn01 a { top: 307px; left: 81px; width: 586px; }

.lp .lpbody div.page { background: #919191; padding: 0 0 270px 0; }

.lp .lpbody div.area { background: #5c3028; padding: 0 0 98px 0; }

.lp .lpbody div.area dl { list-style: none; border-radius: 49px; border: 1px solid #ea7342; background: #fff2df; width: 680px; margin: 0 auto 15px auto; }

.lp .lpbody div.area dl.ast { margin: 0 auto; }

.lp .lpbody div.area dl dt a { position: relative; top: 0; left: 0; display: -webkit-flex; display: -ms-flex; display: flex; justify-content: center; align-items: center; font-size: 35px; color: #5c3028; letter-spacing: 0.23em; width: 100%; height: 105px; text-decoration: none; }

.lp .lpbody div.area dl dt a:before, .lp .lpbody div.area dl dt a:after { content: ''; display: block; border-radius: 4px; position: absolute; top: 52px; right: 40px; background: #ea7342; width: 28px; height: 4px; }

.lp .lpbody div.area dl dt a:after { transform: rotate(-90deg); -webkit-transition: 0.30s; -moz-transition: 0.30s; -ms-transition: 0.30s; -o-transition: 0.30s; transition: 0.30s; }

.lp .lpbody div.area dl dt a.on:after { opacity: 0; }

.lp .lpbody div.area dl dd { width: 100%; height: 0; overflow: hidden; }

.lp .lpbody div.area dl dd .init div { border-top: 1px solid #5c3028; width: 580px; margin: 0 auto; }

.lp .lpbody div.area dl dd iframe { display: block; width: 580px; margin: 0 auto 38px auto; padding: 45px 0 0 0; }

.lp .lpbody div.area dl dd table { border-collapse: collapse; border-spacing: 0; table-layout: fixed; width: 580px; margin: 0 auto 40px auto; }

.lp .lpbody div.area dl dd table tr th { background: #5c3028; border-bottom: 1px solid #FFFFFF; color: #FFFFFF; font-weight: normal; text-align: center; font-size: 27px; width: 175px; }

.lp .lpbody div.area dl dd table tr td { border-bottom: 1px solid #5c3028; color: #5c3028; line-height: 1.28; font-size: 25px; width: 405px; box-sizing: border-box; padding: 10px 0 10px 28px; }

.lp .lpbody div.area dl dd table tr:last-child th { border-bottom: 1px solid #5c3028; }

.lp .lpbody div.area dl dd ol { list-style: none; padding: 0 0 40px 0; }

.lp .lpbody div.area dl dd ol li:first-child { margin: 0 auto 20px auto; }

.lp .lpbody div.area dl dd ol li:first-child a { display: -webkit-flex; display: -ms-flex; display: flex; justify-content: center; align-items: center; flex-direction: column; background: url(../img/btn3.png) center center no-repeat; background-size: cover; color: #FFFFFF; font-size: 35px; line-height: 1; letter-spacing: 0.23em; width: 585px; height: 140px; margin: 0 auto; text-decoration: none; }

.lp .lpbody div.area dl dd ol li:first-child a span { display: block; padding: 0 0 8px 0; }

.lp .lpbody div.area dl dd ol li:first-child a strong { display: block; }

.lp .lpbody div.area dl dd ol li:last-child { width: 585px; margin: 0 auto; }

.form_mds{
	font-size: 25px;
    color: #f00;
    font-weight: bold;
    letter-spacing: 0.168em;
    line-height: 1.35;
	padding: 0 5px;
	margin: 20px 0 5px 0;
}

@media screen and (max-width: 769px) { .lp .lpbody { padding: 12.13333vw 0 13.33333vw 0; }
  .lp .lpbody .bg .btnbg a { left: 11.33333vw; width: 77.33333vw; }
  .lp .lpbody div.btn.btn01 a { top: 40.93333vw; left: 10.8vw; width: 78.13333vw; }
  .lp .lpbody div.page { padding: 0 0 36vw 0; }
  .lp .lpbody div.area { padding: 0 0 13.06667vw 0; }
  .lp .lpbody div.area dl { border-radius: 6.53333vw; width: 90.66667vw; margin: 0 auto 2vw auto; }
  .lp .lpbody div.area dl dt a { font-size: 4.66667vw; height: 14vw; }
  .lp .lpbody div.area dl dt a:before, .lp .lpbody div.area dl dt a:after { border-radius: 0.53333vw; top: 6.93333vw; right: 5.33333vw; width: 3.73333vw; height: 0.53333vw; }
  .lp .lpbody div.area dl dd .init div { border-top: 0.13333vw solid #5c3028; width: 77.33333vw; }
  .lp .lpbody div.area dl dd iframe { width: 77.33333vw; margin: 0 auto 5.06667vw auto; padding: 6vw 0 0 0; }
  .lp .lpbody div.area dl dd table { width: 77.33333vw; margin: 0 auto 5.33333vw auto; }
  .lp .lpbody div.area dl dd table tr th { font-size: 3.6vw; width: 23.33333vw; }
  .lp .lpbody div.area dl dd table tr td { font-size: 3.33333vw; width: 54vw; padding: 1.33333vw 0 1.33333vw 3.73333vw; }
  .lp .lpbody div.area dl dd ol { padding: 0 0 5.33333vw 0; }
  .lp .lpbody div.area dl dd ol li:first-child { margin: 0 auto 2.66667vw auto; }
  .lp .lpbody div.area dl dd ol li:first-child a { font-size: 4.66667vw; width: 78vw; height: 18.66667vw; }
  .lp .lpbody div.area dl dd ol li:first-child a span { padding: 0 0 1.06667vw 0; }
  .lp .lpbody div.area dl dd ol li:last-child { width: 78vw; }
.form_mds{
	font-size: 3vw;
	padding: 0 4.66667vw;
	margin: 5vw 0 3vw 0;
} }
